### Signal

# Clutter PanAction::pan-stopped

#### Declaration

    void
    pan_stopped (
      ClutterPanAction* self,
      ClutterActor* actor,
      gpointer user_data
    )

#### Description [src]

The signal is emitted at the end of the interpolation phase of the pan action, only when :interpolate is set to `TRUE`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`actor`

  Type: `ClutterActor`

  The `ClutterActor` attached to the `action`.

  The data is owned by the caller of the function.